Bug 6803 - Add IRDA support
: Add IRDA support
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/modules_lookup)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-10 16:51 by
Modified: 2009-11-04 12:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-10 16:51:23
NAME="ircomm*", MODULE="ircomm-tty"
------- Comment #1 From 2008-03-11 14:35:12 -------
Reassign to nobody@.
------- Comment #2 From 2009-11-04 12:13:06 -------
apparently wontfix